Subject: Re: Anim to Video Tips?
From: "Justin S. Barrett" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 1 Jan 1996 12:19:57 -0500

Eric J Fleischer MD wrote:

>   I hear that the JAZZ drives have been released. But be careful,
> I have seen lots of people complaining about problems with ZIP
> drives under WinNT. JAZZ drives may have similar problems.

Really???  I was thinking of picking up a ZIP drive (parallel port 
version) for rendering frames to before importing them to the PAR, 
and also for backup purposes.

What about Syquest drives?  Any other alternatives that *will* work 
with WinNT glitch free?

Justin Barrett
[email-masked]
Free Spirit Productions